
*.cell-0{
	width:20px !important;
}

/* GENERALS */
html{
  height:100%;
}

body{
  height:100%;
	margin:0px;
	padding:0px;
	background-color:#EEEEEE;
	background-image:url(../images/page_bg.gif);
	background-position:top center;
	background-repeat:repeat-y;
	text-align: center;
	font-family:arial,helvetica,sans-serif;
	font-size:9pt;
	color:#000000;
	overflow:scroll;
	/*overflow-x:hidden;*/
}

img{
  border:0px;
}

ul{
	margin:0px;
	padding-left:20px;
}

li{
	padding-top:3px;
}

#centralbox { 	
  text-align: left;
  vertical-align: middle;
  padding: 0px;
  width: 980px;
	height:100%;
}

/* TOP */
#top{
  width:980px;
	height:120px;
	padding:0;
  background-position:top left;
	background-repeat:no-repeat;
}

#langs{
  float:right;
	width:auto;
	height:12px;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	background-color:#21455D;
	text-align:center;
	vertical-align:middle;
	padding:7px;
	color:#FFFFFF;
	font-size:7.5pt;
}

#langs a{
  color:#FFFFFF;
	text-decoration:none;
}

#langs a:hover{
  color:#21455D;
	background-color:#FFFFFF;
	text-decoration:none;
}

/* MAIN MENU */
#main_menu{
	float:left;
  	width:753px;
	height:19px;
	background-image:url(../images/mainmenu_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-align:left;
	vertical-align:middle;
	color:#C3CDCF;
}

#main_menu a{
	height:19px;
	padding:0 10px 0 10px;
	font-size:11pt;
	color:#264651;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
}

#main_menu a:hover{
	color:#FFFFFF;
	/*background-color:#567D8C;*/
	height:19px;
	background-image:url(../images/mainmenu_bg_over.gif);
	background-position:left;
	background-repeat:repeat-x;
}

/* SIDE MENU */
#side_menu{
	float:left;
  	width:753px;
	height:19px;
	background-image:url(../images/mainmenu_bg.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-align:left;
	vertical-align:middle;
	color:#C3CDCF;
	display: block;
	width: 100%;
	text-decoration: none;
	border-bottom: 1px solid black;
}

#side_menu a{
	height:19px;
	padding:0 10px 0 10px;
	font-size:9pt;
	color:#264651;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
}

#side_menu a:hover{
	color:#FFFFFF;
	/*background-color:#567D8C;*/
	height:19px;
	background-image:url(../images/mainmenu_bg_over.gif);
	background-position:left;
	background-repeat:repeat-x;
}

/* --------------------------------------------------------------*/
/* productlist */
/* --------------------------------------------------------------*/

/* BRAND MENU */
.brand_menu_title{
	visibility: hidden;
}

.brand_menu{
	text-align:left;
	/*vertical-align:middle;*/
	display: block;
	text-decoration: none;
	/*border-bottom: 1px solid black;*/
	width: 20%;
}

.brand_menu ul{
	float: left;
	list-style-type: none;
	display: inline;
	background-color:#C3CDCF;
	padding-top: 0px;
	padding-left: 0px;
}

.brand_menu ul li{
	height:40px;
	float: none;
	list-style-type: none;
	background-color:#C3CDCF;
	padding-top: 0px;
	padding-left: 0px;
	width: 100%;
 border-style: solid; 
 border-width: 1px; 
 border-color: #567D8C; 
}

.brand_menu a{
	line-height:300%;
	padding:0 10px 0 10px;
	font-size:11pt;
	color:#264651;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
	/*background-image:url(../images/mainmenu_bg.gif);*/
	background-position:left;
	background-repeat:repeat-x;
	background-color:#C3CDCF;
	white-space: nowrap;
	}

.brand_menu a:hover{
    float: left;
	color:#FFFFFF;
	background-color:#E6E6E6;
	height:30px;
	/*background-image:url(../images/mainmenu_bg_over.gif);*/
	background-position:left;
	background-repeat:repeat-x;
}

/* CATEGORY MENU */
.category_menu_title{
	visibility: hidden;
}

.category_menu{
	text-align:left;
	vertical-align:middle;
	display: block;
	text-decoration: none;
	/*border-bottom: 1px solid black;*/
    position: relative;
    top: -10px;
    left: -10px;
	width: 20%;
}

.category_menu ul{
	float: left;
	list-style-type: none;
	display: inline;
	background-color:#C3CDCF;
	padding-top: 0px;
	padding-left: 0px;
}

.category_menu ul li{
	height:50px;
	float: none;
	list-style-type: none;
	background-color:#C3CDCF;
	padding-top: 0px;
	padding-left: 0px;
	width: 100%;
 border-style: solid; 
 border-width: 1px; 
 border-color: #567D8C; 
}

.category_menu a{
	line-height:300%;
	padding:0 10px 0 10px;
	font-size:11pt;
	color:#264651;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
	/*background-image:url(../images/mainmenu_bg.gif);*/
	background-position:left;
	background-repeat:repeat-x;
	background-color:#C3CDCF;
	white-space: nowrap;
	}

.category_menu a:hover{
 float: left;
		color:#FFFFFF;
	background-color:#E6E6E6;
	height:30px;
	/*background-image:url(../images/mainmenu_bg_over.gif);*/
	background-position:left;
	background-repeat:repeat-x;
}

.tx-txtdfbrowser-pi1 table { 	font-size: 12px;
	 }
	 
.tx-txtdfbrowser-pi1{
	margin-left:10px;
	  	padding:0px 0px 0px 10px;
	
	width:750px;
	background-color:#FFFFFF;
	font-size: 12px;
}

.tx-txtdfbrowser-pi1 .title{
  	width:100%;
	margin-top:10px;
	padding-bottom:3px;
	font-size:10pt;
  	color:#567D8C;
	font-weight:bold;
	border-bottom:3px solid #E4F0F0;
}

.tx-txtdfbrowser-pi1 h1{ /* Main titles */
	margin:7px 0 5px 0;
	color:#567D8C;
  	font-size:14pt;
	font-weight:bold;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

.tx-txtdfbrowser-pi1 h2{ /* Attachments title */
 	margin:0px;
  	padding:0px 0px 0px 10px;
	background-color:#E7E7E7;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	border-top:dotted 1px #A3A3A4;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

.tx-txtdfbrowser-pi1 h3{ /* Subtitles */
  	margin:0px 0px 3px 0px;
	color:#567D8C;
	font-size:8pt;
	font-weight:bold;
	text-align:left;
}
.tx-txtdfbrowser-pi1 .listview { 	font-size: 12px;
	width: 810px; }
.tx-txtdfbrowser-pi1 .listview .item {
 float: left;
 width: 180px;
 margin: 0 10px 45px 0;
 text-align: center; 
 border-style: dotted; 
 border-width: 1px; 
 border-color: #567D8C; 
	font-size: 12px;
}
.tx-txtdfbrowser-pi1 .table_extras{
  	width:100%;
	margin-bottom:5px;
	background-color:#F6F6F6;
	border-bottom:dotted 1px #A3A3A4;
}

.tx-txtdfbrowser-pi1 .more_info{
  width:100%;
	padding:5px 10px 10px 10px;
	line-height:150%;
}

.tx-txtdfbrowser-pi1 .table_desc{
  	width:100%;
	border-bottom:dotted 1px #A3A3A4;
	padding-bottom:5px;
	font-size: 12px;
}
.tx-txtdfbrowser-pi1 .td_shortdesc{
  	padding:0px 5px 5px 5px;
	text-align:justify;
	vertical-align:top;
	font-size: 12px;
}

.tx-txtdfbrowser-pi1 .more_info ul{
	list-style-type: none;
	color:#567D8C;
  text-decoration:none;
	font-size: 9px;
}
.tx-txtdfbrowser-pi1 .more_info ul li{
	list-style-type: none;
	color:#567D8C;
  text-decoration:none;
	font-size: 9px;
}
#content .tx-browser-pi1 { 
	position: relative; 
	left: 10px; 
	font-size: 12px
	}

#content .tx-browser-pi1 .listview { width: 810px; }
#content .tx-browser-pi1 .listview .item {
 float: left;
 width: 180px;
 margin: 0 10px 45px 0;
 text-align: center; 
 border-style: dotted; 
 border-width: 1px; 
 border-color: #567D8C; 
 }
#content .tx-browser-pi1 .listview .item .image { 
  height: 110px; 
  background-color: #fff; 
  text-align: center; 
  vertical-align: middle;
}
#content .tx-browser-pi1 .listview .item .image list-imagebox { 
  padding-top: 5px;
}
#content .tx-browser-pi1 .listview .item .text { 
  height: 35px; 
  background-color: #fff;
  width: 100%;
  vertical-align: middle;
  background-color: #e6e6e6;
}
#content .tx-browser-pi1 .listview .item .text .title { border-bottom-style: none; vertical-align: middle;}
#content .tx-browser-pi1 .listview .item .text .title h3 { margin-bottom: 0!important; }
#content .tx-browser-pi1 .listview .item .text a {
	color: #567d8c;
	text-decoration: none;
font-weight: normal;
 font-size: 9pt; }
#content .tx-browser-pi1 .listview .item .text a:hover { color: #f32837; text-decoration: underline; font-weight: normal;}



/* --------------------------------------------------------------*/
/* product detail */
/* --------------------------------------------------------------*/

#content .tx-browser-pi1 .singleview .float-left { float: left; }
#content .tx-browser-pi1 .singleview .float-right { margin-left: 330px; }

#content .tx-browser-pi1 .singleview .single-imagebox { float: right; }
#content .tx-browser-pi1 .singleview .single-image_caption { margin-bottom: 12px; }
#content .tx-browser-pi1 .singleview .title h1 { text-transform: uppercase; background-color: #3a939b; color: #fff; font-size: 1.3em; font-weight: normal; padding: 6px 18px; }

#content .tx-browser-pi1 .singleview .number-tax { font-size: 0.9em; margin: 5px 0 0 18px; }
#content .tx-browser-pi1 .singleview .tax { float: right; }
#content .tx-browser-pi1 .singleview .tax a { color: #399; text-decoration: underline; }
#content .tx-browser-pi1 .singleview .tax a:hover { color: #333; }

#content .tx-browser-pi1 .singleview .price-cart { margin: 40px 0 0 18px; }
#content .tx-browser-pi1 .singleview .price { font-size: 1.7em; color: #399; padding-top: 8px; }

#content .tx-browser-pi1 .singleview .description  { margin: 80px 0 0 18px; }
#content .tx-browser-pi1 .singleview .icons { margin: 30px 0 0 18px; }
#content .tx-browser-pi1 .singleview .odd ul {
	list-style-type: none;
}
#content .tx-browser-pi1 .singleview .odd ul li a {
  color:#567D8C;
  text-decoration:none;
}
#content .tx-browser-pi1 .singleview .odd ul li a:hover {
  color:#567D8C;
  text-decoration:underline;
}
#content .tx-browser-pi1 .singleview p .backbutton a{
  color:#567D8C;
  text-decoration:underline;
}


/* SEARCH */
#search{
  float:right;
	width:227px;
	height:19px;
	background-image:url(../images/search_bg.gif);
	background-position:right;
	background-repeat:no-repeat;
}

#search input{
  margin:2px 0 1px 38px;
	padding-left:3px;
	width:162px;
	height:11px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	border-right:0;
	font-size:7.5pt;
	color:#545454;
}

#search img{
  margin-top:2px;
}

/* CONTENT */
#contentbox{
  width:100%;
  height: auto !important;
  background-color:#FFFFFF;
  position: relative;
}

#contentLeft{
  	float:left;
	padding:10px 0 10px 10px;
	vertical-align:top;
}

#content{
  	float:left;
  	width:753px;
	padding:10px 0 10px 0px;
	vertical-align:top;
	text-align:justify;
}


#content .a{
  color:#567D8C;
	font-weight:bold;
	text-decoration:none
}

#content .a:hover{
  color:#567D8C;
	font-weight:bold;
	text-decoration:underline
}

#content h2{
 	margin:0;
  	padding:2px 0 2px 5px;
	background-color:#E7E7E7;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	border-top:dotted 1px #A3A3A4;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

#content h2 a{
  color:#000000;
	text-decoration:none;
}

#content h2 a:hover{
  color:#FFFFFF;
	background-color:#567D8C;
	text-decoration:none;
}

/* SITEMAP */
#sitemap{
	font-size:7pt;
	text-align:left;
}

#sitemap a{
	text-decoration:underline;
}

#sitemap .level1 a{
	font-size:6pt;
}

#sitemap .level2{
	font-size:6pt;
  	color:#264651;
}

#sitemap .level2 a{
	font-size:6pt;
  	color:#264651;
}

/* BANNERS */

#bannerss{
    float:right;
    width:178px;
	padding:10px 7px 0 18px;
	vertical-align:top;
}

#banners img{
	margin-bottom:7px;
}
#banners{
  /*position:absolute;*/
  width:200px;
  float:right;
  top:0;
	padding:0px 7px 0 1px;
  /*right:10px;*/
  overflow:hidden;
}

.clearer {
  clear: both;
}

/* HOME */
#home_tdflinks a{
	color: #567d8c;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
}

#home_tdflinks{
	width:100%;
	margin-top:5px;
	text-align:center;
	color:#567D8C;
	font-weight:bold;
	vertical-align: top;
}

#home_tdflinks a:hover{
  color:#000000;
  text-decoration:underline;
}

#home_tdflinks img{
  padding:1px;
  border:1px solid #567D8C;
}

#home_tdflinks h2{ /* Attachments title */
 	margin-top:8px;
  	padding:2px 0 2px 5px;
	background-color:#E7E7E7;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	border-top:dotted 1px #A3A3A4;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

#home_tdflinks .flags{
	margin-top: 5px;
}

#home_tdflinks .flags img{
	vertical-align: middle;
}

/* COMPANY */
#company_pics{
  width:200px;
	text-align:left;
	vertical-align:top;
}

#company_pics img{
  margin:0 0 10px 5px;
}

#company_text{
  vertical-align:top;
}

/* FAMILIES */
#family_table{
  border-collapse: collapse;
}

#family_table td{
  padding:5px;
  /*border:1px dotted #A3A3A4;*/
	text-align:center;
}

.family_desc{
  	padding:5px;
	background-color:#FFFFFF;
	/*border-top: dotted 1px #A3A3A4;*/
	border-bottom: dotted 1px #A3A3A4;
	text-align:justify;
	vertical-align:top;
	font-size:10pt;
}

#item_img{
  	height:110px;
	text-align:center;
	vertical-align:middle;
	padding:10px 0 10px 0;
	border:1px solid #E6E6E6;
    background-color:#ffffff;
}

#item_name{
  width:100%;
  height:35px;
  vertical-align:middle;
  background-color:#E6E6E6;
}

#item_name a{
	color: #567D8C;
	text-decoration: none;
	margin: 5px;
}

#item_name a:hover {
	color: #F32837;
}

/* PRODUCTS */
#contentbox_prods{
  	width:100%;
  	height: auto !important;
	background-color:#FFFFFF;
	background-image:url(../images/bg_products.gif);
	background-repeat:repeat-y;
	background-position:top;
}

#prod_menu{
  	float:left;
  	width:200px;
	min-height:100%;
	padding:15px 0 10px 0;
	background-color:#E6E6E6;
	vertical-align:top;
}

#products_frame{
  	float:right;
	width:760px;
	margin-right:10px;
	background-color:#FFFFFF;
	vertical-align:top;
}

#products{
	width:760px;
	background-color:#FFFFFF;
}

#products .title{
  	width:100%;
	margin-top:10px;
	padding-bottom:3px;
	font-size:10pt;
  	color:#567D8C;
	font-weight:bold;
	border-bottom:3px solid #E4F0F0;
}

#products h1{ /* Main titles */
	margin:7px 0 5px 0;
	color:#567D8C;
  	font-size:14pt;
	font-weight:bold;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

#products h2{ /* Attachments title */
 	margin:0px;
  	padding:0px 0px 0px 5px;
	background-color:#E7E7E7;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	border-top:dotted 1px #A3A3A4;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

#products h3{ /* Subtitles */
  	margin:0px 0px 3px 0px;
	color:#567D8C;
	font-size:8pt;
	font-weight:bold;
	text-align:left;
}

#products h4{ /* Family path */
  	margin:7px 0 5px 0;
	padding-bottom:2px;
	color:#567D8C;
	font-size:9pt;
	font-weight:normal;
	text-align:left;
}

#products h4 a{ /* Family path, links */
	color:#567D8C;
	font-weight:normal;
	text-decoration:underline;
}

#products h4 a:hover{ /* Family path, links over */
	color:#F32837;
	text-decoration:underline;
}

#products .table_desc{
  	width:100%;
	border-bottom:dotted 1px #A3A3A4;
	padding-bottom:5px;
}

#products .products_left{
  	width:450px;
	height:320px;
	vertical-align:top;
}

#products .td_manufacturer{
	text-align:left;
	vertical-align:top;
	height:auto;
}

#products .td_shortdesc{
  	padding:0px 5px 5px 5px;
	text-align:justify;
	vertical-align:top;
}

#products .products_right{
  	width:450px;
	height:320px;
	vertical-align:middle;
}

#products .td_image{
  width:100%;
	height:290px;
	text-align:center;
	vertical-align:middle;
}

#products .td_imagezoom{
  	width:100%;
	height:30px;
	text-align:right;
	vertical-align:middle;
	padding-right:7px;
}

#products .table_extras{
  	width:100%;
	margin-bottom:5px;
	background-color:#F6F6F6;
	border-bottom:dotted 1px #A3A3A4;
}

#products .more_info{
  width:100%;
	padding:5px 10px 10px 10px;
	line-height:150%;
}

#products .more_info a{
  color:#567D8C;
	font-size:7.5pt;
	text-decoration:none;
}

#products .more_info a:hover{
	text-decoration:underline;
}

#products .link_fabr a{
  	color:#567D8C;
	font-size:7.5pt;
	text-decoration:none;
}

#products .link_fabr a:hover{
	text-decoration:underline;
}

/* SEARCH */
.search_desc{
  margin-left:5px;
  padding:0 5px 15px 5px;
	border-left:1px solid #999999;
}

/* DOWNLOAD CENTER */
#downloads{
  width:100%;
	margin-bottom:5px;
	padding:7px 0 5px 0;
	background-color:#F6F6F6;
	border-bottom:dotted 1px #A3A3A4;
	border-top:dotted 1px #A3A3A4;
	
	color:#567D8C;
	font-weight:bold;
}

#downloads .dwntitle{
  padding-left:10px;
}

#downloads #fila_1{
  width:175px;
}

#downloads #fila_2{
  width:310px;
	padding-left:10px;
}

#downloads #fila_3{
  width:175px;
	padding-left:10px;
}

#downloads #fila_submit{
  vertical-align:bottom;
}

#downloads .combo{
  width:180px;
	font-size:8pt;
	margin-top:5px;
}

#downloads .comboItems{
  width:310px;
	font-size:8pt;
	margin-top:5px;
}

#thumb{
  margin:10px;
	border:1px dotted #A3A3A4;
}

/* NEWS */
#news{
	border-bottom:dotted 1px #A3A3A4;
}

#news_img{
  	float:left;
	padding:10px 0 10px 0;
	width:195px;
	vertical-align:middle;
}

#news_txt{
  float:right;
	width:550px;
	padding:10px 0 10px 0;
	vertical-align:top;
}

#news h2{
  margin:0 0 3px 0;
	padding-left:5px;
	font-size:10pt;
	background-color:#567D8C;
	color:#FFFFFF;
}

#news h2 a{
  color:#FFFFFF;
	text-decoration:none;
}

#news h2 a:hover{
  color:#CCCCCC;
	text-decoration:none;
}

#news h3{ /* Date */
  margin:0px;
  font-size:8pt;
	color:#000000;
	font-weight:normal;
}

#news_txt img{
  margin:7px 0 5px 0;
}

/* CONTACT */
#mailform label{
  width:300px;
  vertical-align:top;
  margin-right:10px;
}

#mailform fieldset .csc-mailform-field{
  width:150px;
  text-align:left;
  vertical-align:middle;
  padding-top:5px;
  padding-right:10px;
}

#mailform input, #mailform textarea{
  margin-left: 10px;
}

.contact_fields{
  height:25px;
}

.forms{
  background-color:#FFFFFF;
  border:1px solid #567D8C;
  width:350px;
  height:14px;
  padding:0 3px 0 3px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
}

.forms:hover{
  background-color:#E4F0F0;
}

.buttons{
  width:75px;
  height:20px;
  background-color:#567D8C;
  border:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#FFFFFF;
  font-weight:bolder;
}

#contact_list{
	float: left;
  	width:200px;
	padding:5px 5px 5px 5px;
	margin-right:5px;
	background-color:#567D8C;
	text-align:left;
	font-size:8pt;
	color:#FFFFFF;
	font-weight:bold;
	line-height:150%;
}

#contact_list a{
  color:#FFFFFF;
}

#contact_list a:hover{
  	color:#FFFFFF;
	text-decoration:underline;
}

#contact_list h1{
	/*width:98%;*/
	padding-left:5px;
	margin-bottom:5px;
	background-color:#CCCCCC;
	font-size:8pt;
	color:#567D8C;
	margin-top:5px;

}

#contact_thanks{
  	width:100%;
	margin-top:15px;
	text-align:center;
	font-size:12pt;
	color:#567D8C;
	font-weight:bold;
	line-height:200%;
}

/* DELEGATIONS */
.delegation_name{
 	margin:0;
  	padding:2px 0 2px 5px;
	background-color:#E7E7E7;
	color:#567D8C;
	font-size:9pt;
	font-weight:bold;
	text-transform: uppercase;
	border-top:dotted 1px #A3A3A4;
	border-bottom:dotted 1px #A3A3A4;
	text-align:left;
}

.delegation_data{
  	width:290px;
	padding:5px 0 0 5px;
	text-align:left;
	vertical-align:top;
	line-height:150%;
	font-size:9pt;
	color:#567D8C;
}

.delegation_pic{
	width:300px;
	padding-top:5px;
}

.delegation_image{
	height:auto;
	text-align:center;
}

/***** LEGAL *****/
ol#legal{
  margin:0px;
	padding-left:17px;
}

ol#legal li{
  color:#567D8C;
	padding-bottom:5px;
	font-weight:bold;
}

ol#legal li a{
  color:#567D8C;
	text-decoration:none;
}

ol#legal li a:hover{
  color:#000000;
	text-decoration:none;
}

.legal_tit{
  color:#567D8C;
	font-weight:bold;
}

.legal_inici{
  width:100%;
	border-bottom:1px solid #567D8C;
	text-align:right;
}

.legal_inici a{
  color:#567D8C;
	text-decoration:none;
}

.legal_inici a:hover{
  color:#000000;
	text-decoration:none;
}

/* BOTTOM */
#bottom{
  	width:956px;
	height:30px;
	padding:18px 12px 15px 12px;
	background-image:url(../images/bottom_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-align:left;
	vertical-align:top;
	font-size:10pt;
	color:#2D3035;
}

/* Este es el Tan Hack 
 html bottom { 
  margin-left: 1px;  funciona en Internet Explorer 6 y 5 para mac
    width: 100px;  funciona unicamente en Internet Explorer 5.x para Windows 
}*/

#bottom a{
  color:#567D8C;
	text-decoration:none;
}

#bottom a:hover{
  color:#567D8C;
	text-decoration:underline;
}

#bottom .copyright{
  color:#848484;
}

#bottom .menu{
  color:#2D3035;
}

#bottom .menu a{
  color:#2D3035;
	text-decoration:none;
}

#bottom .menu a:hover{
  color:#567D8C;
	text-decoration:none;
}